Subject: [IGSMAIL-4135]: Late and missing data from CHAT
From: John Beavan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 Oct 2002 10:34:41 +1300 (NZDT)

******************************************************************************
IGS Electronic Mail      30 Oct 13:34:48 PST 2002      Message Number 4135
******************************************************************************

Author: John Beavan, GNS

We apologise for a recent delay in data submission from the
Chatham Island GPS station.  This was caused by a faulty mains
power cable leading to the site.  It took some time before the
problem was recognised and fixed, so there has been some loss
of data.

The CHAT data recovered for days 301 and 302 are very incomplete, 
and the first 4 hours of day 303 are missing.  It is probably best 
to avoid processing the data from days 301 and 302.

John